Name:           hyphen-be
Summary:        Belorussian hyphenation rules
Version:        1.1
Release:        %mkrel 7
Source0:        http://extensions.services.openoffice.org/files/2412/1/dict-be-official.oxt
Group:          Text tools
URL:            http://extensions.services.openoffice.org/project/dict-be-official
License:        GPL+ and LGPLv2+

BuildArch:      noarch

Requires:       hyphen
Requires: locales-be

%description
Belorussian hyphenation rules.

%prep
%setup -q -c

%build
sed -i -e "s/microsoft-cp1251/CP1251/g" be-official.aff hyph_be_BY.dic
tail -n +3 hyph_be_BY.dic| head -n 3 > README_hyph_be_BY

%install
mkdir -p %{buildroot}%{_datadir}/hyphen
cp -p hyph_be_BY.dic %{buildroot}%{_datadir}/hyphen/hyph_be_BY.dic

%files
%doc README_hyph_be_BY
%{_datadir}/hyphen/*


%changelog

* Fri Mar 29 2013 tv <tv> 1.1-7.mga3
+ Revision: 406146
- requires locales-hyphen-be (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 1.1-6.mga3
+ Revision: 353828
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Jan 16 2012 kamil <kamil> 1.1-5.mga2
+ Revision: 196642
- rename .spec
- clean spec, remove hunspell-be parts
- fork hyphen-be from hunspell-be

* Thu Mar 24 2011 ahmad <ahmad> 1.1-4.mga1
+ Revision: 76998
- fix hyphen-be Group

* Sat Mar 12 2011 dmorgan <dmorgan> 1.1-3.mga1
+ Revision: 68668
- imported package hunspell-be

